{
   "background": {
      "page": "background.html"
   },
   "browser_action": {
      "default_icon": "icons/icon1.png",
      "default_popup": "popup.html",
      "default_title": "__MSG_pageatitle__"
   },
   "content_scripts": [ {
      "js": [ "js/content.js" ],
      "matches": [ "http://*/*", "https://*/*" ],
      "run_at": "document_idle"
   } ],
   "content_security_policy": "script-src 'self' https://ssl.google-analytics.com https://platform.twitter.com https://apis.google.com; img-src *; object-src 'self'",
   "default_locale": "en",
   "description": "__MSG_description__",
   "icons": {
      "128": "icons/icon128.png",
      "16": "icons/icon16.png",
      "32": "icons/icon32.png",
      "48": "icons/icon48.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC5zNfDK9ZakKPF/6gUhGX0IFPUxS5Npxb3RxN9Zyh0JJmU/Lwk6/eNNy5Ns0VZ1gRNscahki2e1VDBvPJv8mufDuiCj0XcLV9zxk8eFJgyos6DmmO3uP+/n5HBQFc3WxDEdvtDCu/1e8cT7INb3xYf6d1Pgv7La8G/U79mOO1/8wIDAQAB",
   "manifest_version": 2,
   "minimum_chrome_version": "18",
   "name": "__MSG_name__",
   "permissions": [ "contextMenus", "tabs", "http://*/*", "https://*/*" ],
   "update_url": "http://clients2.google.com/service/update2/crx",
   "version": "1.1.0.2",
   "web_accessible_resources": [ "icons/icon16.png" ]
}
